Locked

Flash issue: visited sites list is incomplete

New Here ,
Apr 24, 2017 Apr 24, 2017

Copy link to clipboard

Copied

I run Ubuntu 15.04. I signed up for DuoLingo, which requires use of a microphone. The built in microphone is working as per this flash test, but the site can't pick up any sound from me. DuoLingo settings are correct. The final step for fixing this problem is to go to the Settings Managerof Flash, find DuoLingo in the list of Visited Websites, and manually set it to Always Allow. However, DuoLingo is nowhere in the list. How can I add it?

Views

209

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Apr 25, 2017 Apr 25, 2017

Copy link to clipboard

Copied

Moved here from RoboHelp > FlashHelp Output forum.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Apr 25, 2017 Apr 25, 2017

Copy link to clipboard

Copied

I would appreciate the original poster letting us know how they found the forum they originally posted in. Was it a link from another site that wrongly sent you to the original forum?

It's simply that we want to do something that will help people get to the right place first time.

Please use the Blue reply button at the top to help me help you. The black Reply link nests replies and they sort out of order.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Apr 25, 2017 Apr 25, 2017

Copy link to clipboard

Copied

From what I recall, the original form had a description that could have plausibly accepted my question - in other words, it was hard to decide which group was more appropriate.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Apr 25, 2017 Apr 25, 2017

Copy link to clipboard

Copied

What browser are you using?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Apr 25, 2017 Apr 25, 2017

Copy link to clipboard

Copied

Chromium Version 48.0.2564.82 Ubuntu 15.04 (64-bit)

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Apr 26, 2017 Apr 26, 2017

Copy link to clipboard

Copied

Thank you.  I should have also asked for what version of Flash Player - go to helpx.adobe.com/flash-player.html and click on the 'Check Now' button to obtain the version.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Apr 26, 2017 Apr 26, 2017

Copy link to clipboard

Copied

YOUR SYSTEM INFORMATION
Your Flash Version

20.0.0.267

Your browser name

Google Chrome

Your Operating System (OS)

Linux

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Apr 26, 2017 Apr 26, 2017

Copy link to clipboard

Copied

LATEST

In the Adobe - Flash Player : Settings Manager - Global Privacy Settings Panel  panel, did you select 'Always deny...' or 'Always ask...'  Did Duolingo prompt you for permission to allow Microphone access?

Also,  Chrome 48 is pretty old.  The latest version is 58.  And Flash Player 20.0.0.267 is also pretty old.  The latest version is 25.0.0.148. Unless you have a compelling reason to remain on old versions, it's recommended to update to the latest version, especially Flash Player, which contains the latest security fixes.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines